---
- name: Test freeradius
  hosts: vm-akazantsev
  roles:
    - radius
  vars:
    freeradius_version: 3.2.8
    #    db_type: mysql # mariadb #
    #    db_login_host: localhost
    #    radius_db_name: radius
    #    radius_db_user: radius
    #    radius_db_password: secret
    radius_clients:
      - ipaddr: "0.0.0.0"
        secret: radiussecpasw
    radius_users:
      - user: test
        password: 123
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: 0dmin
        password: "foot11foot"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: v.petrenko
        password: "rjat0dtcyf"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: bgbilling
        password: "bgpassword"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: bgbillingsw
        password: "billingswpwd"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        ServiceType: 6

      - user: bgbillingsw1
        password: "billingswpwd"
        DlinkUserLevel: 4
        DlinkPrivelegeLevel: 4
        ServiceType: 6

      - user: 0null
        password: "3AloopA"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.soldatov
        password: "admin01root"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.naumov
        password: "95t0x2ww"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: k.sergeev
        password: "yrw3w9q3"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: d.kolesov
        password: "bestTP666"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.sokolovskiy
        password: "sokolovskiy123"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.nemanov
        password: "23383739"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: s.marasanov
        password: "07879469"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: d.masyanov
        password: "87660764"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: m.dorofeev
        password: "00085228"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: d.emelianenko
        password: "49881775"
        DlinkUserLevel: 5
        DlinkPrivelegeLevel: 5
        MikrotikGroup: full
        ServiceType: 6

      - user: i.yanov
        password: "c3Ki05Y8"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.izotov
        password: "39166264"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.mironov
        password: "8649510273"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.niyazmuhamedov
        password: "2808679015"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: a.koltachihin
        password: "29842919"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: robot.diagnostic
        password: "prod-UsyVXcv13Y8YU25QNaoR"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: i.belkov
        password: "8050824738"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: v.bondarenko
        password: "8490059810"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read

      - user: d.ezhova
        password: "5919946437"
        DlinkUserLevel: 3
        DlinkPrivelegeLevel: 3
        MikrotikGroup: read
